body {
    margin: 0;
    background-color: black;
}

.notice-section {
    width: 100%;
    height: auto;
    max-width: 1900px;
    margin: 0;
}

.notice-container {
    width: 100%;
    max-width: 1200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* Clear floats after the columns */
.row-notice:after {
    content: "";
    display: table;
    clear: both;
}

.column-notice {
    float: left;
    width: 100%;
    padding: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -20px;
}

/******************************/
.jumbotron {
    width: 100%;
    max-width: 1200px;
    height: 100%;
    background-color: #202020;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
    padding-top: -20px;
}

.column-notice-table {
    width: 100%;
    max-width: 1000px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    margin-top: -40px;
    margin-bottom: -40px;
}

/* Service Body */
.span-service-icon {
    float: left;
    margin-bottom: 10px;
}

.notice-icon {
    width: 100%;
    max-width: 170px;
}

/* Deposit/Withdraw/Transfer Table */
.noticeinbox {
    border-collapse: collapse;
    color: black;
    font-size: 16px;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.noticeinbox td {
    padding: 8px;
}

.noticeinbox tr {
    padding: 8px;
}

.noticeinbox tr:nth-child(even) {
    background-color: #eae9e9;
}

.noticeinbox tr:nth-child(odd) {
    background-color: #fffdf9;
}

.noticeinbox th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background-color: #EFDF4E;
    color: black;
    padding: 8px;
    font-weight: bold;
}

.note {
    cursor: pointer;
}

#noticeinbox tr:hover {
    color: #efdf4e;
    font-weight: bold;
    background-color: #5a5a5a;
}

/* Pagination */
.colpagination {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.pagination {
    display: inline-block;
    background-color: white;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    font-size: 12px;
}

.pagination a.active {
    background-color: #EFDF4E;
    color: black;
    border: 1px solid white;
}

.pagination a:hover:not(.active) {
    background-color: #ddd;
}

/* Sample Notice */
.note-let-table {
    border-collapse: collapse;
    width: 100%;
    max-width: 1000px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    color: black;
}

.note-let-table th {
    font-size: 20px;
    text-align: center;
    background-color: #EFDF4E;
    color: black;
    font-weight: bold;
    padding: 5px;
}

.note-let-table td {
    padding: 15px;
    text-align: justify;
    text-justify: inter-word;
    background: white;
}

.note-let-table tr {
    border: 2px solid #ddd;
}

.noticedate {
    text-align: right;
    font-size: 20px;
}

.back {
    float: right;
    background-color: #5a5a5a;
    cursor: pointer;
    width: 100%;
    max-width: 100px;
    height: 100%;
    padding: 5px;
    border-radius: 3px;
    border: none;
    color: white;
    text-align: center;
}

.notice-content {
    font-size: 20px;
    font-weight: normal;
}

.notice-img {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}